﻿/*new style*/
button {
    background: none;
    border: none;
    line-height: 33px;
    font-weight: 600;
    font-family: Poppins,sans-serif;
    letter-spacing: .5px;
    text-transform: uppercase;
}


button span {
    width: 0;
    height: 0;
    margin: -5px 0.455em 0 0;
    content: "";
    border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2.5px;
    vertical-align: middle;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
   
}

    .dropdown-item:hover {
        color: #16181b !important;
        text-decoration: none !important;
        background-color: #f8f9fa !important;
        cursor: pointer !important;
    }
    .dropdown-item:active {
        text-decoration: none !important;
        background-color: rgba(168, 255, 5, 0.7) !important;
        cursor: pointer !important;
    }

.dropdown-menu p {
    font-size: 11px !important;
    font-weight: 400 !important;
}

button.dropdown-toggle {
    font-size: 11px !important;
}

    .dropdown-divider {
        height: 0;
        margin: .5rem 0;
        overflow: hidden;
        border-top: 1px solid #e9ecef;
    }

.dropdown-menu {
    top: 50px;
    padding-top: 8px;
    min-width: 260px;
}

.languageMenu {
    list-style: none;
}

P:hover {
    cursor: pointer;
}
/*new style*/



.bg-grey {
    background: #f2f2f2;
}

body {
    font-family: "Poppins", sans-serif;
    background: #fafafa;
    color: #000;
    font-weight: 300;
}

a {
    color: #000;
    /*-webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;*/
}

    a:hover {
        text-decoration: none;
    }

    a:focus, a:active {
        outline: none;
    }

p {
    display:block;   
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-size: 14px;
    color: #000;
    font-weight: 300;
    font-family: "Poppins", sans-serif;
    line-height: 1.8em;  
    margin-top:3px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    color: #555555;
}

    h1:first-child, h2:first-child, h3:first-child {
        margin-top: 0;
    }

    h1:last-child, h2:last-child, h3:last-child {
        margin-bottom: 0;
    }

.horizontalrule {
    border-top: 2px solid #e6e6e6;     
    margin-top:0;   
}

::-webkit-selection {
    color: #fcfcfc;
    background: #95D600;
}

::-moz-selection {
    color: #fcfcfc;
    background: #95D600;
}

::selection {
    color: #fcfcfc;
    background: #95D600;
}

/* ERROR & LOGIN & LOCKSCREEN*/
.middle-box {
  max-width: 400px;
  z-index: 100;
  margin: 0 auto;
  padding: 10% 0;
}
.lockscreen.middle-box {
  width: 200px;
  padding-top: 110px;
}
.loginscreen.middle-box {
  width: 300px;
}
.loginColumns {
  max-width: 800px;
  margin: 0 auto;
  padding: 100px 20px 20px 20px;
}
.passwordBox {
  max-width: 460px;
  margin: 0 auto;
  padding: 100px 20px 20px 20px;
}
.logo-name {
  color: #e6e6e6;  
  font-weight: 800;
  letter-spacing: -10px;
  margin-bottom: 0;
}

.logo-name img
{
    max-width: 69px;
    width: 100%;
}

.wrapper .middle-box {
  margin-top: 140px;
}
.lock-word {
  z-index: 10;
  position: absolute;
  top: 110px;
  left: 50%;
  margin-left: -470px;
}
.lock-word span {
  font-size: 100px;
  font-weight: 600;
  color: #e9e9e9;
  display: inline-block;
}
.lock-word .first-word {
  margin-right: 160px;
}

.no-padding {
    padding: 0px;
}

.no-margin {
    margin: 0px !important;
}

.inner-padding-lr-large {
    padding-left: 10px;
    padding-right:  10px;
}

.no-margin-left {
    margin-left: 0;
}

.no-margin-right {
    margin-right: 0;
}

.inner-padding-l {
    padding-left: 10px;
    margin-right: -10px;
}

.inner-padding-r {
    margin-left: -10px;
    padding-right: 10px;
}

.inner-padding-lr {
    padding-left: 10px;
    padding-right: 10px;
}

.inner-padding-tb {
    padding-top: 10px;
    padding-bottom: 10px;
}

.inner-margin-r-15 {
    margin-right:15px;
}

.inner-padding-t {
    padding-top: 10px;   
}

.inner-padding-b {  
    padding-bottom: 10px;
}

.no-inner-padding-lr {
    margin-right: -10px;
    margin-left: -10px;   
}

.no-inner-padding-tb {
    margin-top: -10px;
    margin-bottom: -10px;
}

.no-inner-padding-t {
    margin-top: -10px;
    margin-bottom: 10px;
}

.no-inner-padding-b {
    margin-top: 10px;
    margin-bottom: -10px;
}


.no-container-padding-tb {
    margin-top: -17px;
    margin-bottom: -17px;
}


.inner-margin-1-content {
    margin-top:10%;
    margin-bottom:10%;   
}

.inner-margin-2-content {
    margin-top:5%;
    margin-bottom:5%;   
}

.inner-margin-3-content {
    margin-top:41px;
    margin-bottom:41px;  
}

.inner-margin-4-content {
    margin-top:12%;
    margin-bottom:12%;  
}

.inner-margin-5-content {
   margin-top:16%;
    margin-bottom:15%;
}

.inner-margin-6-content {
    margin-top:19%;
    margin-bottom:19%;  
}

.inner-margin-7-content {
    margin-top:17px;
    margin-bottom:17px;  
}


.inner-margin-t-content {
    margin:70px 0;      
}

.inner-margin-t-1-content {
    margin-top:70px; 
    margin-bottom:20px;      
}

.inner-margin-t-2-content {
    margin-top:70px; 
    margin-bottom:20px;      
}

.inner-margin-left-50 {
   margin-left:50px;
}


.inner-empty-content {
    padding-bottom: 36px;
}

.page-title {
    padding: 25px 0;
    /*border-top: 1px solid #e6e6e6;*/
}

    .page-title h2 {
        color: #555555;
        font-size: 17px;
        font-style: normal;
        font-weight: 700;
        letter-spacing: 0.01em;
    }


.about-page-title h3 ,.service-page-title h3 {
    color: #555555;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0.01em;
    margin: 5px 0;
}

.side-btn-block {
    padding-top: 17px;
    padding-bottom: 17px;
}

.full-width {
    width: 100%;
    height: auto;
}

.side-btn {
    display: inline-block;
    width: auto;
    height: auto;
    padding: 1em 2.5em;
    color: rgb(255, 255, 255);
    background-color: rgb(39, 39, 39);
    border-width: 0px;
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    outline: medium none;
    -moz-appearance: none;
    line-height: normal;
}

    .side-btn:hover {
        opacity: 1;
    }

.side-btn-small {
    letter-spacing: 0.1em;
    padding: 6px 8px;
    font-family: "Poppins", sans-serif;
    font-size: 10px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    background-color: rgb(183, 179, 179);
    border-color: rgb(183, 179, 179);
}

.side-btn-small {
    border-width: 2px;
    border-style: solid;
    background-color: transparent;
    transition: background-color 0.1s linear 0s, color 0.1s linear 0s;
}

    .side-btn-small:hover {
        color: rgb(255, 255, 255);
    }

.side-btn-small {
    color: rgb(183, 179, 179);
}

    .side-btn-small:hover {
        background-color: rgb(183, 179, 179);
        color: rgb(29, 29, 29);
    }

.box-wrap {
    background: #fafafa;
    margin: 0 auto;
    border: 10px solid #fafafa;
}

.Index-page {
    position: relative;
    overflow: hidden;
    background-color: rgb(250, 250, 250);
}

.Index-page--has-image {
    /*background-color: rgb(153, 153, 153);*/
    color: rgb(255, 255, 255);
}

    .Index-page--has-image h1 {
        color: rgba(168, 255, 5, 0.7);
    }

    .Index-page--has-image .Index-page-content {
        margin-top: 0px;
        position: relative;
        z-index: 2;
        padding-top: 220px;
        padding-bottom: 220px;
    }

.Index-page-image {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    width: 100%;
    margin: 0px;
}

    .Index-page-image::before {
        content: "";
        display: block;
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 1;
        width: 100%;
        height: 100%;
        background-color: rgba(153, 153, 153, 0);
    }

#slideImg {
    position: absolute;
    top: 0;
    left: -50%;
    width: 200%;
}

    #slideImg img {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        min-width: 50%;
        min-height: 50%;
    }

.enable-load-effects .Index-page-image {
    opacity: 0;
    transition: opacity 200ms ease-out 400ms;
}

    .enable-load-effects .Index-page-image.loaded {
        opacity: 1;
    }

.Index-page-content h1 {
    font-family: "Poppins", sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.01em;
    line-height: 0.85em;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px rgba(149,214,0,.5);
}

.Index-page-content {
    box-sizing: border-box;
    padding: 18px 220px;
}

.Index-page-text {
    padding: 0 17px 17px 17px;
}

#fh5co-header {
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.18em;
    padding: 36px 7.95%;
    text-transform: uppercase;
}

    #fh5co-header .navbar-default {
        border: transparent;
        background: #fafafa;
    }

    #fh5co-header .navbar {
        /*padding: 5px 20px 0;*/
        padding: 34px 20px;
        margin: 0;
        text-transform: uppercase;
    }

    #fh5co-header .fh5co-navbar-brand {
        width: 100%;
        margin: 0;
    }

        #fh5co-header .fh5co-navbar-brand .fh5co-logo {
            font-size: 18px;
            margin: 0 auto;
            padding: 0;
            position: absolute;
            text-align: center;
            width: 100%;
        }

            #fh5co-header .fh5co-navbar-brand .fh5co-logo img {
                max-width: 80px;
                width: 100%;
                margin-top: -36px;
            }

    #fh5co-header .nav li:first-child {
        margin-left: 0;
    }

    #fh5co-header .nav li a {
        font-family: "Poppins", sans-serif;
        color: #000;
        position: relative;
        font-weight: 400;
        /*-webkit-transition: 0.5s;
        -o-transition: 0.5s;
        transition: 0.5s;*/
        margin: 0 0.91em;
        padding: 0.618em 0;
    }
    /*#fh5co-header .nav li a:hover, #fh5co-header .nav li a:focus*/ 

        #fh5co-header .nav li a:hover {
            color: #95d534 !important;
            background: transparent;
            text-decoration: none !important;
        }

    #fh5co-header .nav li.active a {
        color: #95d534;
        background: transparent;
    }

#intro, #project, #product, #about, #news {
    padding: 10px;
    position: relative;
}

#main {
    padding-bottom: 5em;
    padding-top: 5em;
}



#intro h2 {
    font-family: "Poppins", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    text-transform: none;
}

.news-desc-short, .news-desc-short .news-desc-short-overlay {
    position: relative;
}

    .news-desc-short .news-desc-short-content, .news-desc-short .news-desc-short-overlay:before {
        position: absolute;
        left: 0;
    }

    .news-desc-short .news-desc-short-overlay:before {
        top: 0;
        width: 100%;
        height: 100%;
        background: 0 0;
        /*content: " ";*/
    }


    .news-desc-short .news-desc-short-content {
        bottom: 20px;
        width: 100%;
        background-color: #e6e6e6;
        filter: alpha(opacity=75);
        /* IE */
        -moz-opacity: 0.75;
        /* Mozilla */
        opacity: 0.75;
        -webkit-transform: translate3d(0,20px,0);
        -moz-transform: translate3d(0,20px,0);
        transform: translate3d(0,20px,0);
    }


    .news-desc-short p {
        font-size: 12px;
        margin:0;
        padding-top:4px;
        padding-bottom:4px;
        padding-left:15px;
        padding-right:2px;
        color: #555555;
        font-weight: 500;
        width: 100%;
    }

.news-paragraph p {
    font-size: 12px;
    line-height: 1.2em;
    margin: 3px 0;
}

.news-paragraph p span {
    font-size: 11px;    
    margin-top: 4px;
}



.fh5co-grid {
    margin-bottom: 10px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
}

    .fh5co-grid.image-sm-grid {
        padding-bottom: 50%;
    }

    .fh5co-grid.image-lg-grid {
        padding-bottom: 51.25%;
    }

        .fh5co-grid.image-sm-grid img, .fh5co-grid.image-lg-grid img {
            position: absolute;
        }

    .fh5co-grid > :last-child {
        margin-right: 0 !important;
    }


#project .fh5co-grid .image-popup {
    position: absolute;
    top: 20px;
    bottom: 20px;
    left: 20px;
    right: 20px;
    background: rgba(255, 255, 255, 0.9);
    opacity: 0;
}

    #project .fh5co-grid .image-popup .project-title {
        position: absolute;
        top: 50%;
        bottom: 20px;
        left: 20px;
        right: 20px;
        margin-top: -25px;
    }

        #project .fh5co-grid .image-popup .project-title span {
            color: gray;
            letter-spacing: 2px;
            font-size: 12px;
            text-transform: uppercase;
        }

        #project .fh5co-grid .image-popup .project-title h3 {
            margin-bottom: 10px;
        }

#project .fh5co-grid:hover .image-popup {
    opacity: 1;
}


#project .filter-inner-content {
    padding-top: 10px;
    padding-bottom: 10px;
}

#project .button {
    font-family: "Poppins",sans-serif;
    font-size: 11px;
    font-weight: 400;
    background-color: transparent;
    color: #000;
    border: none;
    padding: 0;
    margin-right: 20px;
    letter-spacing: 1px;
}

    #project .button:hover, #project .button.is-checked {
        color: #95D600;
    }


.about-paragraph {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5em;
}

.about-winners {
    /*font-size: 13.5px;*/
    font-weight: 400;
    line-height: 1.8em;
    margin: 0;
}

.nav-pills {
    font-size: 16px;
    font-weight: 600;
    /*padding-top: 5px;*/
}   

    .nav-pills > li {
        width:100%;
        padding: 15px 0;
    }

     .nav-pills > li:first-child {
         padding-top: 0;
    }

.nav > li > a {
    padding: 0;
}


footer p {
    line-height: 1.3;
}

footer .border {
    border-top: 1px solid #e6e6e6;
    padding: 2em 0;
    float: left;
    width: 100%;
}

footer p {
    margin-bottom: 0;
}

footer small {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: .01em;
    font-family: "Poppins", sans-serif;
}

footer .social {
    text-align: center;
}

.section-heading {
    float: left;
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 50px;
    clear: both;
}

    .section-heading p {
        font-size: 20px;
        font-weight: 300;
        color: #000;
    }

.form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 1;
    color: #555555;
    background-color: #fafafa;
    background-image: none;
    border: 2px solid #ccc;
    border-radius: 4px;
    box-shadow: none;
}

 .form-control:focus, .form-control:active {
        box-shadow: none;
        border: 2px solid #95D600;
 }

#submit {
    height: 57px;
    font-size: 20px;
}

.btn {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.btn {
    /*text-transform: uppercase;*/
    letter-spacing: 1.25px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    margin: 5px 0;
}

    .btn.btn-primary {
        background:#95D600;
        color: #fff;
        border: none !important;
        border: 2px solid transparent !important;
    }

        .btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
            box-shadow: none;
            background: #52d3aa;
        }

    .btn:hover, .btn:active, .btn:focus {
        background: #393e46 !important;
        color: #fff;
        outline: none !important;
    }

    .btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default:active {
        border-color: transparent;
    }

.social {
    padding: 0;
    margin: 0;
    display: inline-block;
    position: relative;
    width: 100%;
    text-align: right;
}

    .social li {
        list-style: none;
        padding: 0;
        margin: 0;
        display: inline-block;
    }

        .social li a {
            font-size: 24px;
            display: table;
            width: 24px;
            height: 24px;
            margin: 0 4px;
            color: #000;
            -webkit-transition: 0.5s;
            -o-transition: 0.5s;
            transition: 0.5s;
        }

            .social li a:hover, .social li a:focus {
                color: #52d3aa;
                text-decoration: none;
            }

            .social li a i {
                display: table-cell;
                vertical-align: middle;
            }

.js .animate-box {
    opacity: 0;
}

.container {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 7.95%;
}

/* LEFT RIGHT BUTTON CSS*/

.bottom-nav-button {
    padding: 0;      
    margin-bottom: 3px;
    list-style: outside none none;
}

.bottom-nav-button > li > a {
  position: relative;
  display: block;  
 
}
    .bottom-nav-button  li {
        margin: 0 2px;       
    }

@media (min-width: 768px) {
    .bottom-nav-button {          
        display: block;
        float: left;       
    }

   .bottom-nav-button > li {
            float: left;
   }

    .nav > li > a {
        display: block;
    }

    .btn-left {
        float: left !important;
    }

    .btn-right {
        float: right !important;
    }

   .btn-right ~ .btn-right {
       margin-right: 0;
   }
}


/* PROJECT CATEGORY TOP*/
@media (min-width: 1024px) {
    .menu-movetop {
        margin-top: -47px;
    }
}


/* MASONRY GRID CSS */


.index .masonry-grid {
    position: relative;
    margin: 0 -4.2px;
}

  .index .masonry-grid:after, .index .masonry-grid:before {
        content: " ";
        display: table;
    }

    .index .masonry-grid:after {
        clear: both;
    }



.index .masonry-grid-item img:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    /*background: #1D0047;*/
    /* For IE8 and earlier */
}

.index .masonry-grid .masonry-grid-item {
    display: block;
    float: left;
    vertical-align: top;
    padding: 0 4.2px;
    margin-bottom: 9.4px;
}



.masonry-grid {
    position: relative;
    margin: 0 -4.5px;
}

    .masonry-grid:after, .masonry-grid:before {
        content: " ";
        display: table;
    }

    .masonry-grid:after {
        clear: both;
    }



.masonry-grid-item img:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    /*background: #1D0047;*/
    /* For IE8 and earlier */
}

.masonry-grid .masonry-grid-item {
    display: block;
    float: left;
    vertical-align: top;
    padding: 0 4.5px;
    margin-bottom: 9px;
}

    .masonry-grid .masonry-grid-item.col-12 {
        width: 100%;
    }

    .masonry-grid .masonry-grid-item.col-11 {
        width: 91.66666667%;
    }

    .masonry-grid .masonry-grid-item.col-10 {
        width: 83.33333333%;
    }

    .masonry-grid .masonry-grid-item.col-9 {
        width: 75%;
    }

    .masonry-grid .masonry-grid-item.col-8 {
        width: 66.66666667%;
    }

    .masonry-grid .masonry-grid-item.col-7 {
        width: 58.33333333%;
    }

    .masonry-grid .masonry-grid-item.col-6 {
        width: 50%;
    }

    .masonry-grid .masonry-grid-item.col-5 {
        width: 41.66666667%;
    }

    .masonry-grid .masonry-grid-item.col-4 {
        width: 33.33333333%;
    }

    .masonry-grid .masonry-grid-item.col-3 {
        width: 25%;
    }

    .masonry-grid .masonry-grid-item.col-2 {
        width: 16.66666667%;
    }

    .masonry-grid .masonry-grid-item.col-1 {
        width: 8.33333333%;
    }

@media (max-width:767px) {
    .masonry-grid .masonry-grid-item, .masonry-grid .masonry-grid-item.col-1, .masonry-grid .masonry-grid-item.col-10, .masonry-grid .masonry-grid-item.col-11, .masonry-grid .masonry-grid-item.col-12, .masonry-grid .masonry-grid-item.col-2, .masonry-grid .masonry-grid-item.col-3, .masonry-grid .masonry-grid-item.col-4, .masonry-grid .masonry-grid-item.col-5, .masonry-grid .masonry-grid-item.col-6, .masonry-grid .masonry-grid-item.col-7, .masonry-grid .masonry-grid-item.col-8, .masonry-grid .masonry-grid-item.col-9 {
        width: 100%;
    }

    #intro, #project, #product, #about, #news {
        padding: 0;
    }

    .inner-padding-l, .inner-padding-r, .inner-padding-lr, .no-inner-padding-lr,.inner-padding-lr-large {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }

    .inner-margin-t-content,.inner-margin-t-1-content {
        margin-top:10px;
        margin-bottom:20px;
    }

 .inner-margin-t-2-content {
      margin-top:40px;
        margin-bottom:0px;
   }

    .inner-margin-r-15 {
    margin-right:0px;
    }

    .inner-margin-left-50 {
        margin-left:0px;
    }

    .inner-margin-r-15 {
    margin-right:0px;
    }

    .inner-margin-3-content, .inner-margin-5-content,.inner-margin-6-content {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .nav-pills > li {
        width:100%;
        padding: 10px 0;
    }

    .container {    
     padding: 0;
}
    .about-paragraph {
        font-size: 15px;
    }

     
}

@media (max-width:600px) {
    .masonry-grid .masonry-grid-item, .masonry-grid .masonry-grid-item.col-1, .masonry-grid .masonry-grid-item.col-10, .masonry-grid .masonry-grid-item.col-11, .masonry-grid .masonry-grid-item.col-12, .masonry-grid .masonry-grid-item.col-2, .masonry-grid .masonry-grid-item.col-3, .masonry-grid .masonry-grid-item.col-4, .masonry-grid .masonry-grid-item.col-5, .masonry-grid .masonry-grid-item.col-6, .masonry-grid .masonry-grid-item.col-7, .masonry-grid .masonry-grid-item.col-8, .masonry-grid .masonry-grid-item.col-9 {
        width: 100%;
    }

    #intro, #project, #product, #about, #news {
        padding: 0;
    }

    .inner-padding-l, .inner-padding-r, .inner-padding-lr, .no-inner-padding-lr,.inner-padding-lr-large {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }

    .inner-margin-t-content,.inner-margin-t-1-content  {
        margin-top:20px;
        margin-bottom:10px;
    }

    .inner-margin-t-2-content {
         margin-top:40px;
         margin-bottom:0px;
    }

    .inner-margin-r-15 {
    margin-right:0px;
    }

    .inner-margin-left-50 {
        margin-left:0px;
    }

     .inner-margin-3-content , .inner-margin-5-content,.inner-margin-6-content {
    margin-top:20px;
    margin-bottom:20px;  
}

    .nav-pills > li {
        width:100%;
        padding: 10px 0;
    }

    .container {    
    padding: 0;
}   
    
     .about-paragraph {
        font-size: 15px;
    } 
}

@media all and (min-width: 1024px) and (max-width: 1300px) {
    #fh5co-header {
        /*border-bottom: 1px solid rgba(0, 0, 0, 0.1);*/
        /*padding: 17px;*/
        letter-spacing: 0.10em;
    }

        #fh5co-header .nav li a {
            margin: 0 0.61em;
        }

    .Index-page--has-image .Index-page-content {
        padding-top: 180px;
        padding-bottom: 180px;
    }

    .fh5co-grid.image-lg-grid {
        padding-bottom: 52%;
    }

     .inner-margin-3-content, .inner-margin-5-content,.inner-margin-6-content {
        margin-top: 20px;
        margin-bottom: 20px;
    }


   .index .masonry-grid {    
    margin: 0 -3.5px;
}

.index .masonry-grid .masonry-grid-item {   
    padding: 0 3.5px;
    margin-bottom: 7.5px;
}

     .masonry-grid {    
    margin: 0 -3px;
}

.masonry-grid .masonry-grid-item {   
    padding: 0 3px;
    margin-bottom: 6px;
}
}



@media all and (min-width: 769px) and (max-width: 1023px) {       

    #fh5co-header {
        /*border-bottom: 1px solid rgba(0, 0, 0, 0.1);*/
        padding: 0px 10px;
    }

        #fh5co-header .nav li.active a {
            color: #95d534;
        }

        #fh5co-header .fh5co-navbar-brand .fh5co-logo img {
            margin-top: 0px;
        }

        #fh5co-header .nav li {
            width: 100%;
            margin-left: 0;
        }

        #fh5co-header .navbar {
            padding: 27px;
            margin: 0;
        }

    .Index-page--has-image .Index-page-content {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    .Index-page-content {
        padding-left: 48px;
        padding-right: 48px;
    }

    .social {
        text-align: center;
    }

    .fh5co-grid.image-lg-grid {
        padding-bottom: 52%;
    }

    .container {
        padding: 17px;
    }   

   
    .masonry-grid {    
    margin: 0 -3px;
}

.masonry-grid .masonry-grid-item {   
    padding: 0 3px;
    margin-bottom: 6px;
}
}

@media all and (min-width: 768px) and (max-width: 960px) {
    
    #fh5co-header {
        /*border-bottom: 1px solid rgba(0, 0, 0, 0.1);*/
        padding: 0px 10px;
    }

        #fh5co-header .nav li.active a {
            color: #95d534;
        }

        #fh5co-header .fh5co-navbar-brand .fh5co-logo img {
            margin-top: 0px;
        }

        #fh5co-header .nav li {
            width: 100%;
            margin-left: 0;
        }

        #fh5co-header .navbar {
            padding: 25px;
            margin: 0;
        }

    .Index-page--has-image .Index-page-content {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    .Index-page-content {
        padding-left: 36px;
        padding-right: 36px;
    }

    .fh5co-grid.image-lg-grid {
        padding-bottom: 52.75%;
    }

    .container {
        padding: 0 17px;
    }    

    .social {
        text-align: center;
    }

   .index .masonry-grid {    
    margin: 0 -4px;
}

.index .masonry-grid .masonry-grid-item {   
    padding: 0 4px;
    margin-bottom: 8px;
}


    .masonry-grid {    
    margin: 0 -2.45px;
}

.masonry-grid .masonry-grid-item {   
    padding: 0 2.45px;
    margin-bottom: 4.90px;
}

 .inner-margin-3-content, .inner-margin-5-content,.inner-margin-6-content {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}


@media all and (min-width: 480px) and (max-width: 1023px) {


    #fh5co-header {
        font-size: 12px;
        font-style: normal;
        letter-spacing: 0.18em;
        padding: 30px;
    }

        #fh5co-header .nav li.active a {
            border-bottom: 2px solid transparent;
            color: #95d534;
        }

        #fh5co-header .fh5co-navbar-brand .fh5co-logo img {
            margin-top: -20px;
        }

        #fh5co-header .navbar {
            padding: 8px 0px;
        }

    .navbar {
        overflow: hidden;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 1001;
    }

    .Index-page--has-image .Index-page-content {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    .Index-page-content {
        padding-left: 20px;
        padding-right: 20px;
    }

    #main {
        padding-bottom: 1em;
        padding-top: 1em;
    }

    footer .border {
        padding: 2em 15px !important;
    }

    .section-heading h2 {
        font-size: 30px;
    }

    .section-heading p {
        font-size: 24px !important;
        line-height: 34px;
    }

    .field {
        margin-bottom: 30px;
    }

    .form-group {
        margin-bottom: 0px;
    }

    .no-container-padding-tb {
        margin-bottom: 0;
        margin-top: 0;
    }  
    
     .about-paragraph {
        font-size: 15px;
    }  
}


@media all and (max-width: 480px) {
    #fh5co-header {
        padding: 8px;
    }

    .Index-page-content h1 {
        font-size:24px;
    }

        #fh5co-header .fh5co-navbar-brand .fh5co-logo img {
            margin-top: -20px;
        }

    .navbar {
        overflow: hidden;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 1001;
    }

    .Index-page, .no-banner {
        margin-top: 65px;
    }

    #fh5co-header {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        padding: 0px;
    }

        #fh5co-header .navbar {
            padding: 8px 0px;
            margin: 0;
        }

        #fh5co-header .nav li {
            width: 100%;
            margin-left: 0;
        }

    .Index-page--has-image .Index-page-content {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .Index-page-content {
        padding-left: 17px;
        padding-right: 17px;
    }

    .Index-page-text {
        padding: 0;
    }

    #intro, #project, #product, #about, #news {
        padding: 0;
    }

    .inner-padding-l, .inner-padding-r, .inner-padding-lr, .no-inner-padding-lr {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }

    .inner-margin-r-15 {
    margin-right:0px;
    }

    .inner-margin-left-50 {
        margin-left:0px;
    }

     .about-paragraph {
        font-size: 15px;
    }

     .inner-margin-3-content , .inner-margin-5-content,.inner-margin-6-content{
    margin-top:20px;
    margin-bottom:20px;  
}

    #product .post-entry .post > a img {
        max-width: 100%;
        width: 100%;
        max-height: 100%;
        height: 100%;
        margin-bottom: 15px;
    }

    #product .post-entry .post > a {
        position: relative;
    }

    #product .post-entry .post > div {
        margin-left: 0;
    }


    footer .border {
        padding: 2em 15px !important;
        padding-bottom: 2em !important;
    }
}

/* Small screens - MOBILE */
@media only screen {
}
/* Define mobile styles - Mobile First */

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) {
    .Index-page--has-image .Index-page-content {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .Index-page-content {
        padding-left: 17px;
        padding-right: 17px;
    }

    #intro, #project, #product, #about, #news {
        padding: 5px 0;
    }

    .inner-padding-l, .inner-padding-r, .inner-padding-lr, .no-inner-padding-lr {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }
}

/* Medium screens - TABLET */
@media only screen and (min-width: 40.063em) {
}
/* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
}
/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large screens - DESKTOP */
@media only screen and (min-width: 64.063em) {
}
/* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {

    .index .masonry-grid {
        margin: 0 -4.4px;
    }

        .index .masonry-grid .masonry-grid-item {
            padding: 0 4.4px;
            margin-bottom: 8.8px;
        }

    .masonry-grid {
        margin: 0 -3.4px;
    }

        .masonry-grid .masonry-grid-item {
            padding: 0 3.4px;
            margin-bottom: 6.8px;
        }

          .inner-margin-3-content, .inner-margin-5-content {
        margin-top: 20px;
        margin-bottom: 20px;
    }

          .inner-margin-6-content {
        margin-top: 15%;
        margin-bottom: 15%;
    }
}
/* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens */
@media only screen and (min-width: 90.063em) {
}
/* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
}
/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XXLarge screens */
@media only screen and (min-width: 120.063em) {
}
/* min-width 1921px, xlarge screens */

/*------------------------------------------*/



/* Portrait */
@media screen and (orientation:portrait) { /* Portrait styles here */
}
/* Landscape */
@media screen and (orientation:landscape) { /* Landscape styles here */

}


/* CSS for iPhone, iPad, and Retina Displays */

/* Non-Retina */
@media screen and (-webkit-max-device-pixel-ratio: 1) {
}

/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
}

/* iPhone Portrait */
@media screen and (max-device-width: 480px) and (orientation:portrait) {
}

/* iPhone Landscape */
@media screen and (max-device-width: 480px) and (orientation:landscape) {
}

/* iPad Portrait */
@media screen and (min-device-width: 481px) and (orientation:portrait) {
}

/* iPad Landscape */
@media screen and (min-device-width: 481px) and (orientation:landscape) {
}
#project button:focus {
    outline: 0;
}